JanKusanagi @i

JanKusanagi @i at

Te faltaria el plugin de QCA-openssl.

Lo pone en el INSTALL =)


Perfecto que ya te funcione \o/